package org.springblade.gateway.point_gateway.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: Silent
 * @Description
 * @Date: Created in 17:40 2021/11/11
 * @Modified By:
 */
@AllArgsConstructor
@Getter
public enum CmccPayStatus {
	SUCCESS("支付成功"),
	WAIT("待支付"),
	FAIL("支付失败");

	/**
	 * 描述
	 */
	private String describe;
}
